@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/RobotoLight.eot');
    src: url('../fonts/RobotoLight.eot') format('embedded-opentype'),
         url('../fonts/RobotoLight.woff2') format('woff2'),
         url('../fonts/RobotoLight.woff') format('woff'),
         url('../fonts/RobotoLight.ttf') format('truetype'),
         url('../fonts/RobotoLight.svg#RobotoLight') format('svg');
}
@font-face {
    font-family: 'RobotoThin';
    src: url('../fonts/RobotoThin.eot');
    src: url('../fonts/RobotoThin.eot') format('embedded-opentype'),
         url('../fonts/RobotoThin.woff2') format('woff2'),
         url('../fonts/RobotoThin.woff') format('woff'),
         url('../fonts/RobotoThin.ttf') format('truetype'),
         url('../fonts/RobotoThin.svg#RobotoThin') format('svg');
}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}







.enquiryDivHolder{ max-width:700px; margin:0 auto; display:block;}
.productsLinksHead{ color:#333!important; font-size:30px;  font-family: 'Roboto', sans-serif; font-weight:700; margin-top:20px; margin-bottom:20px; display:block; text-align:center; }
.productsLinksHead:hover{ color:#56aa13!important;}
.mobilNav{ display:none;}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 20px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s; font-family: 'Roboto', sans-serif; font-weight:300;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.menuNav{ margin:0; padding:0; text-align:right;}

.menuNav li{ list-style:none; display:inline;}
.menuNav a{ font-family: 'RobotoLight', sans-serif;
font-size: 17px;
padding: 6px 17px;
display: inline-block;
color: #fff;
margin-top: 15px;}
.menuNav a:hover{ background:#fe6400; }

.headerBg{ background:rgba(0, 0, 0, 0.42); position:fixed; z-index:1; width:100%; top:0px!important;  }
.headerBgMain{ position:fixed; z-index:10; width:100%; top:10px;  background:rgba(0, 0, 0, 0.42); }

.logoAlign {position:absolute; left:7%; top:0; z-index:10;}




.logoImage {
	color:#fff;
	text-align:center;
	margin-top:0px;   -webkit-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -ms-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;
}

.logoImageOne{    -webkit-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -ms-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;} 

.menuBtn {
	color:#fff;
}
.bgHeader { position:absolute;
	width:100%;
}
.menuHolder {
	float:right;
	width:60%
}
.logoHolder {
	
 float:left;

}
.spaceHolder {

padding-right: 32px;
position: relative;
}
.phnHolder {
	float:right;
	text-align:right;
}
.socialMediaIcons {
	position:fixed;
	margin-bottom:10px;
	top:30%;
	z-index:1;

}



.owl-carousel .owl-wrapper:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}
/* display none until init */
.owl-carousel {
	display: none;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
	float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* mouse grab icon */
.grabbing {
	cursor:url(grabbing.png) 8 8, move;
}
/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls {
	margin-top: 10px;
	text-align: center;
}
/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
	color: #FFF;
	display: inline-block;
	zoom: 1;
 *display: inline;/*IE7 life-saver */
	margin: 5px;
	font-size: 12px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.99;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
 *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 8px;
	height: 8px;
	margin: 5px 2px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #fff;
}
.item {
	width:98%;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
/* preloading images */
.owl-item.loading {
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
#owl-news .owl-buttons {
	float:right;
	margin-top: -17px;
	margin-bottom: 38px;
}
#owl-news .owl-pagination {
	display:none;
}
#owl-testmonial .owl-buttons {
	display:none;
}
.phnTxtFont {
	color:#fff;
	font-size:17px;
	
    font-family: 'RobotoLight', sans-serif;
	margin-top:0px; margin-left: 20px; 
}
.phnTxtFontIcon{ margin-right:10px; display:inline-block;}
.captionHolder{ position:absolute; z-index:10; bottom:46px; left:150px; }
.captionHolderWrapper{ position:relative; z-index:1;}
.head72WhiteBold{font-family: 'RobotoBold', sans-serif; font-size:72px; color:#fff; margin: 0px;}
.head50WhiteLight{font-family: 'RobotoLight', sans-serif;  font-size:50px; color:#fff; margin: 0 0 23px; 	}
.missionVisionBg{ background:url(../img/mission-vison.jpg)  no-repeat; background-size:cover; padding-bottom:50px; padding-top:50px; margin-bottom:70px;}
.bgLocation{ padding-top:50px; padding-bottom:50px;}

.contactBg{ background:url(../img/contact-bg.jpg) no-repeat; background-size:cover; padding-bottom:50px; padding-top:50px; }
.nameField{ width:100%; outline:none!important; background:rgba(0, 0, 0, 0.6); padding:10px; border:1px #f56600 solid; margin-bottom:10px; color:#fff; font-family: "RobotoBold", sans-serif; }
.primary-btn1{padding:15px; font-size:17px; background:#f56600; width:100%; border:none; color:#fff; font-family: "RobotoBold", sans-serif; font-weight:500; outline:none!important; margin-bottom:30px;  
}

.nameField1{ width:100%; outline:none!important; background:#fff; border:1px #d3d3d3 solid; padding:10px;  margin-bottom:10px; color:#000; font-family: "RobotoLight", sans-serif;  }

.nameField1::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
}
.nameField1::-moz-placeholder { /* Firefox 19+ */
  color: #333;
}
.nameField1:-ms-input-placeholder { /* IE 10+ */
  color: #333;
}
.nameField1:-moz-placeholder { /* Firefox 18- */
  color: #333;
}

.serviceEnquiryBg{ margin-top:-10px;}


.footCol{ border-right:1px #333 solid; padding-left:40px;}
.footerNav{ margin:0; padding:0; text-align:right;}
.footerNav li{ list-style:none; display:inline; padding-left: 12px; color:#fff;   }
.footerNav a{margin-top: 0px;
color: #fff;
font-size: 17px;
font-family: 'RobotoLight', sans-serif;
display: inline-block;
}
.enquiryBg{ background:url(../img/enquiry-bg.jpg) no-repeat; background-size:cover; background-attachment:fixed; padding-bottom:100px; padding-top:100px;}
.quickEnquiryHeader1{font-size:41px; font-family: 'RobotoThin', sans-serif; color:#fff; margin-top:0px; margin-bottom:20px;}
.quickEnquiryHeader2{font-size:41px; font-family: 'RobotoBold', sans-serif; color:#fff; margin-top:0px; margin-bottom:20px;}
.quickEnquiryTxt{color:#fff; font-size:17px; max-width:811px; line-height:25px; text-align:center; margin:0 auto 30px; font-family: 'RobotoLight', sans-serif;}
.quickEnquiryDiv{ max-width:700px; margin:0 auto;}

.textFieldEnquiry{ width: 100%; margin-bottom:30px;
border-left: none; outline:none!important;
border-right: none;
border-top: none;
border-bottom: 1px #efaa80 solid;
background: url(../img/textfield-icon1.png) left no-repeat;
color: #fff;
font-size: 17px;  outline:none!important;
padding-left: 34px;
padding-bottom: 11px;
padding-top: 13px; }
.textFieldEnquiry1{ width: 100%; margin-bottom:30px;
border-left: none;
border-right: none;  outline:none!important;
border-top: none;
border-bottom: 1px #efaa80 solid;
background: url(../img/textfield-icon2.png) left no-repeat;
color: #fff;
font-size: 17px;
padding-left: 34px;  outline:none!important;
padding-bottom: 11px;
padding-top: 13px; }
.textFieldEnquiry2{ width: 100%; margin-bottom:30px;
border-left: none;
border-right: none;  outline:none!important;
border-top: none;
border-bottom: 1px #efaa80 solid;
background: url(../img/textfield-icon3.png) left no-repeat;
color: #fff;
font-size: 17px;
padding-left: 34px;
padding-bottom: 11px;
padding-top: 13px; }
.textFieldEnquiry3{ width: 100%; margin-bottom:50px;
border-left: none;  outline:none!important;
border-right: none;
border-top: none;
border-bottom: 1px #efaa80 solid;
background: url(../img/textfield-icon4.png) left no-repeat;
color: #fff;
font-size: 17px;
padding-left: 34px;
padding-bottom: 11px;
padding-top: 13px; }
.textFieldEnquiry4{ width: 100%; margin-bottom:20px;
border-left: none;  outline:none!important;
border-right: none;
border-top: none;
border-bottom: 1px #efaa80 solid;
background: url(../img/textfield-icon5.png) top left no-repeat;
color: #fff;
font-size: 17px;
padding-left: 34px;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}



.copyRightTxt{ text-align:right; color:#baabab; font-size:15px; margin-top:15px; font-family: 'RobotoLight', sans-serif;}
.copyRightTxt1{ text-align:right; color:#baabab; font-size:15px; font-family: 'RobotoLight', sans-serif;}
.footerNav a:hover{ color:#f16500;}
.emailTxt{  color:#baabab; font-size:15px; margin-top:0px; font-family: 'RobotoLight', sans-serif; margin-bottom:10px}
.footTitle{ display:block; clear:both; font-size:17px; text-transform:uppercase; color:#fff; font-family: 'RobotoLight', sans-serif; padding-bottom:10px; margin-bottom:10px; position:relative; margin-top:0;}
.footTitle:after{ content:''; display:block; width:100px; height:1px; background:#fff212; position:absolute; bottom:0; left:0; z-index:1;}
.bgFooter{ background:url(../img/footer-bg.jpg) no-repeat; background-size:cover; padding-top:50px; padding-bottom:0px; overflow:hidden; }
.decorationDivBg{ background:#bb0100 url(../img/decoration-img.jpg) no-repeat; background-size:cover; padding:0; min-height:546px;}
.decorationDivBg1{background:#bb0100; padding:34px;}
.decorationDivBg2{ margin-bottom:70px;}
.testmonialImgDiv{ position:relative;}
.mandapamHeader1{ font-size:52px; color:#fff;  font-family: 'RobotoThin', sans-serif; margin-top:0; margin-bottom:0px}
.mandapamHeader2{ font-size:47px; color:#fff;  font-family: 'RobotoBold', sans-serif; margin:0;}
.testmonialImgDiv:before{position: absolute;
content: "";
display: block;
background: #4e2b29;
width: 57px;
height: 1px;
top: 73px;
right: -30px; }
.testmonialTxtDiv{ border-left:1px #4e2b29 solid; }
.testmonialTxtDiv p{ line-height:26px; color:#c6c0c0; padding-left:35px; margin-top:0; margin-bottom:10px; font-family: 'RobotoLight', sans-serif;
font-size: 17px;}
.testmonialHeader1{font-size:41px; font-family: 'RobotoThin', sans-serif; font-size:41px; margin-bottom:4px; margin-top:100px; color:#fff; text-transform:capitalize; }
.testmonialHeader2{font-size:41px; font-family: 'RobotoBold', sans-serif; font-size:41px; margin-bottom:40px; margin-top:0; color:#fff; text-transform:capitalize; }

.testmonialDiv{ border:2px #fe6e00 solid; border-radius:50%; width:166px;}
.testmonialBg{ background:url(../img/bg-1.jpg) no-repeat; background-attachment:fixed; background-size:cover;}
.ourServicesBorderDiv1{border-bottom:1px #dddddd solid; border-right:1px #dddddd solid; padding-top:30px; padding-bottom:50px; min-height:235px;}
.ourServicesBorderDiv3{border-right:1px #dddddd solid; padding-top:30px; padding-bottom:50px; min-height:235px;}
.ourServicesBorderDiv2{border-bottom:1px #dddddd solid; padding-top:30px; padding-bottom:50px; min-height:235px;}
.ourServicesBorderDiv4{ padding-top:30px; padding-bottom:50px; min-height:235px;}
.ourServicesTxt{color: #555555;
font-family: 'RobotoLight', sans-serif;
font-size: 17px;
line-height: 27px; text-align:center;
 margin:20px auto 30px; max-width:700px; }
 .ourServicesTxt1{color: #555555;
font-family: 'RobotoLight', sans-serif;
font-size: 17px;
line-height: 27px; text-align:center;
 margin:0px auto ; max-width:318px; }
  .ourServicesSubTxt1{color: #555555;
font-family: 'RobotoLight', sans-serif;
font-size: 17px;
line-height: 27px; text-align:justify; 
 }
.subServicesBg{ padding-bottom:50px;}
 .viewMoreServicesBtn{ background:none; border:1px #fe6e00 solid; padding:10px; display:block; margin:30px auto 0; color:#000!important; font-size:17px; text-align:center; font-family: 'RobotoLight', sans-serif; border-radius:30px; width:200px;   }
  .viewMoreServicesBtn:hover{ background:#fe6e00; color:#fff!important; }
  
   .subMitEnquiryBtn{ background:none; border:2px #fff solid; padding:8px; display:block; margin:30px auto 0; color:#fff!important; font-size:17px; text-align:center; font-family: 'RobotoBold', sans-serif; border-radius:30px; width:230px;   }
  .subMitEnquiryBtn:hover{ background:#fff; color:#fe6e00!important; }
  
  
 .ourServicesHeader1{ font-size:23px; font-family: 'RobotoLight', sans-serif; color:#000; margin-top:10px; margin-bottom:10px; }
 .ourServicesSubHeader1{ font-size:23px; font-family: 'RobotoLight', sans-serif; color:#000; margin-top:20px; margin-bottom:10px; }
.ourServicesBg{ padding-top:0px; padding-bottom:100px;}
.ourGalleryBg{ padding-top:60px; padding-bottom:100px;}
.weddingPlanerBg{ padding-top:100px; padding-bottom:100px;}
.weddingPlanerHeader1{font-size:41px; font-family: 'RobotoThin', sans-serif; font-size:41px; margin-bottom:4px; margin-top:0; color:#000; text-transform:capitalize; }
.weddingPlanerHeader2{font-size:41px; font-family: 'RobotoBold', sans-serif; font-size:41px; margin-bottom:30px; margin-top:0; color:#000; text-transform:capitalize; }
.weddingPlannerTxt{ color:#555555;font-family: 'RobotoLight', sans-serif; font-size:17px; line-height:27px; margin-bottom:20px; text-align:justify;}
.btnReadMoreWedding{ background:#fe6400; font-size:17px; font-family: 'RobotoLight', sans-serif; text-align:center; display:block; width:228px; color:#fff!important; padding:7px;  }
.btnReadMoreWedding:hover{ background:#750f11;}
.btnReadMoreIcon{ border-left: 1px #fff solid;
display: inline-block;
margin-left: 11px;

padding-left: 7px;}

.service-col{ min-height:400px;}

 @media (max-width: 1200px) {
 
 .phnTxtFont{ display:none;}
 
 .galleryDiv{max-width: 100%!important;}
 .timeline-img-header { height:auto;}
 .ourMissionBg{ min-height:0; padding:50px;	}
 .ourVisionBg{ min-height:0; padding:50px;}
 .captionHolder{ bottom:63px;}
 .aboutBgHolderDivHeader{ font-size:80px;}
 .aboutWrapper{margin: -58px auto 53px;}
 .aboutWrapperBorder{ position:static;}
 .btnViewMore{ position:static;}
 .productBg{ padding-top:50px;}
 }
   @media (max-width: 992px) {
.menuHolder{ width:auto;}
	 .mobilNav{ display:block; margin-top:24px;}
	 .menuNav{ display:none;}
	  .captionHolder{ left:57px; bottom:0;}
	  .head72WhiteBold{ font-size:38px;}
	  .head50WhiteLight{ font-size:30px;}
	  .spaceHolder{ padding-right:0;}
	  .bannerIcon{ height:114px;}
   .aboutUsImg{ margin:0 auto 30px; display:block;}
   .weddingPlanerHeader1{ text-align:center; font-size:32px;}
   .weddingPlanerHeader2{ text-align:center; font-size:32px;}
   .testmonialHeader1{ font-size:32px; text-align:center; margin-top:50px;}
     .testmonialHeader2{ font-size:32px; text-align:center; }
	 .testmonialTxtDiv p{ font-size:15px; padding-left:20px;}
   .weddingPlannerTxt{ font-size:15px;}
   .btnReadMoreWedding{ display:block; margin:20px auto 0;}
   .weddingPlannerTxt{ text-align:center;}
   .weddingPlanerBg{ padding-top:50px; padding-bottom:50px;}
   .ourServicesTxt{ font-size:15px;}
   .ourServicesTxt1{ font-size:15px;}
   .ourServicesHeader1{ font-size:20px;}
   .ourServicesBg{ padding-bottom:50px;}
   .testmonialImgDiv::before{ background:none;}
   .testmonialDiv{width:auto; 

margin: 0 auto 30px;}
 .testmonialTxtDiv{border-left:none;} 
 .decorationDivBg2{margin-bottom: 30px;}
 .mandapamHeader1{ font-size:32px;}
  .mandapamHeader2{ font-size:32px;} .decorationDivBg1{ padding:15px;}
  .slider{margin: 266px auto 97px;}
  .ourGalleryBg{ padding-bottom:50px; padding-top:50px;}
  .enquiryBg{ padding-bottom:50px; padding-top:50px;}
  .quickEnquiryHeader1{ font-size:32px;}
    .quickEnquiryHeader2{ font-size:32px;}
	.quickEnquiryTxt{ font-size:15px;}
	.footCol{ padding-left:0; border-right:0;}
	.footerNav{ text-align:left;}
	.footerNav li{ padding-left:0; padding-right:20px;}
	.footerNav a{ margin-top:20px;}
	.copyRightTxt{ text-align:left;}
	.packageAdd{ display:none;}
	.ourServicesSubHeader1{ text-align:center;}
	.ourServicesSubTxt1{ text-align:center; max-width: 400px;

margin: 0 auto 30px;}

   }

     @media (max-width: 767px) {
	 
	 .head72WhiteBold{ font-size:28px;}
	  .head50WhiteLight{ font-size:20px;}
	 .bannerIcon{ height:70px;}
	  .mobilNav{margin-top:14px;}
	 .logoImage{ height:43px;}
.logoImageOne{height:43px;}
	 
	.ourServicesBorderDiv1{border-bottom:none;
border-right:none; padding-bottom: 0;
min-height: 0;}
.ourServicesBorderDiv2{border-bottom:none;
padding-bottom: 0;
min-height: 0;}
.ourServicesBorderDiv3{border-bottom:none;
border-right:none; padding-bottom: 0;
min-height: 0;}
.ourServicesBorderDiv4{ padding-bottom:0px} 
.slider{margin: 100px auto 0px;}
.footerNav a{ font-size:15px;}
.footerNav li{padding-right: 7px;}
.ourGalleryBg{ padding-bottom: 111px;}
 .head42BlackThin2{ font-size: 29px; margin-bottom: 30px;}
 .contactBg{ padding-bottom:50px; padding-top:50px;}
 	  .captionHolder{ left:30px;	}
	  .head45WhiteThin{ font-size:30px;}
	  .head38WhiteThin{ font-size:28px;}
	  .head38WhiteTxtBanner{ font-size:14px;}
	  .service-col{ min-height:auto;}
	 }
	 
     @media (max-width: 480px) {.captionHolder{ display:none;} .ourGalleryBg{ padding-bottom: 70px;}  .slider{margin: 65px auto 0px;} }
	 
	 
	 
	 
	 
	 
	 
	 
	 /*Banner*/


.responsive-slider {
  width: 100%;
  position: relative;
}
.responsive-slider [data-animate] {
  opacity: 0;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  font-size: 14px;
}
.responsive-slider .slides ul li .slide-body img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  color: #fff;
  text-shadow: 0px 1px 0px #000000;
}
.responsive-slider .slides ul li .slide-body .caption.header {
  top: 42%;
  left: 20%;
  
}

@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 25px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 16px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }
}
.responsive-slider .slides ul li .slide-body .caption.sub {
 color:#000;
  font-weight: bold;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: 0px;
    right: -10px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 10px;
    bottom: 5px;
    right: 0;
  }
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 57%;
  right: 12%;
  width: 10%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
  top: 48%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 19%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 66%;
  right: 12%;
  width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 20px;
  color: #fff;
  top: 40%;

  padding: 10px;
}
.responsive-slider .slider-control.left {
  left: 104px;
  top:261px;
padding: 6px 15px;
  -webkit-border-radius:5px;
  border-radius:5px;
    display:none;
}
.responsive-slider .slider-control.left:hover {
  text-decoration: none;
  
}
.responsive-slider .slider-control.right {
  
padding: 6px 15px;
  -webkit-border-radius:5px;
  border-radius:5px;
    right: 104px;
  top:261px;
  display:none;
}
.responsive-slider .slider-control.right:hover {
  text-decoration: none;

}
@media (max-width: 992px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
}
.responsive-slider .pages {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 5px;
  height: 5px;
  border: 3px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
}
.responsive-slider .pages .page.active {
  opacity: 1;
}
.responsive-slider h2::before {content:no-open-quote;}
.responsive-slider h2::after{ content:no-open-quote;}






.responsive-slider {
	width: 100%;
	position: relative;
}
.responsive-slider [data-animate] {
	opacity: 0;
}
.responsive-slider .slides {
	position: relative;
	overflow: hidden;
}
.responsive-slider .slides ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	font-size: 0;
}
.responsive-slider .slides ul li {
	display: inline-block;
	max-width: 100%;
	width: 100% !important;
}
.responsive-slider .slides ul li .slide-body {
	display: inline-block;
	position: relative;
	max-width: 100%;
	font-size: 14px;
	width: 100% !important;
}
.responsive-slider .slides ul li .slide-body img {
	
}
.responsive-slider .slides ul li .slide-body .caption {
	position: absolute;
	color: #fff;
	text-shadow: 0px 1px 0px #000000;
	text-transform: capitalize;
}
.responsive-slider .slides ul li .slide-body .caption.sub {
	position: relative;
	color: #fff;
	text-shadow: 0px 1px 0px #000000;
}
.responsive-slider .slides ul li .slide-body .caption.header {
	bottom: 164px;
	right: 280px;
}
.responsive-slider .slides ul li .slide-body .caption.sub {
	top: 40%;
	left: 0%;
}
@media (min-width: 481px) and (max-width: 767px) {
.responsive-slider .slides ul li .slide-body .caption.header h2 {
	font-size: 25px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
	font-size: 20px;
}
}
@media (max-width: 480px) {
.responsive-slider .slides ul li .slide-body .caption.header h2 {
	font-size: 16px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
	font-size: 14px;
}
}
.responsive-slider .slides ul li .slide-body .caption.sub {
	bottom: -8px;
	right: -20px;
	font-weight: bold;
}
@media (min-width: 481px) and (max-width: 767px) {
.responsive-slider .slides ul li .slide-body .caption.sub {
	font-size: 11px;
	bottom: 0px;
	right: -10px;
}
}
@media (max-width: 480px) {
.responsive-slider .slides ul li .slide-body .caption.sub {
	font-size: 10px;
	bottom: 5px;
	right: 0;
}
}
.responsive-slider .slider-control {
	position: absolute;
	top: 50%;
	margin-top: -15px;
}
.responsive-slider .slider-control.left {
	left: 3%;
}
.responsive-slider .slider-control.left:hover {
	text-decoration: none;
}
.responsive-slider .slider-control.right {
	right: 3%;
}
.responsive-slider .slider-control.right:hover {
	text-decoration: none;
}
@media (max-width: 480px) {
.responsive-slider .slider-control.left,  .responsive-slider .slider-control.right {
	display: none;
}
}
.responsive-slider .pages {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
}
.responsive-slider .pages .page {
	display: inline-block;
	color: transparent;
	width: 5px;
	height: 5px;
	border: 3px solid #fff;
	border-radius: 50%;
	opacity: 0.5;
}
.responsive-slider .pages .page.active {
	opacity: 1;
}


